
@media screen {
	
	.ym-searchform { 
		border: 0px;
        padding: 0;
	}
	
	.ym-searchform label { display: none; }
	
	.ym-searchform div.ym-fbox-text { margin: 0 !important; }
	
	#tx_indexedsearch_word {
        
		padding:10px 0 10px 5px;
		width: auto;
        margin: 0px 0px 0 0;
        border: 0px solid #fff;
        font-size: 90%;
        float: left;
        color:#444;
	}
	
	#tx_indexedsearch_word:focus {
		background-color: #fff;
		width: auto;
        border:0px solid #fff;
	}
	
	.ym-searchform .ym-searchbutton { 
	    margin: 0; 
        float: left; 
        border: 0px solid #9C9E9F;
        padding:11px 4px;
        margin:0px 0 0 0px;
        color:#fff;
        cursor: pointer;
        background:#9C9E9F url("../../img/suchen.png") no-repeat 50% 50%;
        float: left;
        width: 40px; 
        height:38px;
        }
	.ym-searchform .ym-searchbutton:hover { 
	    margin: 0; 
        float: left; 
        border: 0px solid #9C9E9F;
        padding:11px 4px;
        margin:0px 0 0 0px;
        color:#fff;
        cursor: pointer;
        background:#9C9E9F url("../../img/suchen.png") no-repeat 50% 50%;
        float: left;
        width: 40px; 
        }


}
